Publishing details

Changelog

ruby-omniauth-ldap (2.0.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Tighten dependencies
  * Update with dh-make-ruby -w

 -- Pirate Praveen <email address hidden>  Mon, 30 Apr 2018 13:50:01 +0530

Available diffs

Builds

Built packages

Package files